:root {

    --azul-petroleo:        #1F4E79;
    --super-azul-petroleo:  #2b70b1;
    --verde-suave:          #4CAF50;
    --cinza-claro:          #F2F2F2;
    --dourado-leve:         rgb(201, 162, 39);

    --segundo-plano:        #F2F2F2;
    
    --destaque:             #4CAF50;
    --sub-destaque:         #357937;
}

.bt-primario {
	width: 200px;
	margin-top: 20px;
	justify-self: end;		
}


.montserrat-titulo {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}


body {
	color: var(--cinza-claro);
	background-color: var(--azul-petroleo);
}

.marca {
	position: relative;
	top: 15px;
	left: 15px;
	padding: 10px;
	width: 100px;
	box-shadow: 3px 3px 5px black;
}

.assinatura {
	margin-top: 30px;
	width: 200px;
}

.titulo {
	margin-top: 90px;
	margin-bottom: 50px;
}

 {
	background-image: url(img/lousa.webp);
}

.c-topo {
	margin-top: 50px;
	gap: 50px;
	
}

.c-manchete {

	font-size: 50px;
}


.c-sub-titulo {
	margin-top: 20px;
	font-size: 32px;
	font-style: italic;
}


.c-texto {
	padding-top: 80px;
	font-size: 22px;
	text-align: justify;
	line-height: 1.4em;
}

.video-secao {
	margin: 80px 0px;
	padding: 70px 100px;
	background-color: black;
}

.video-colunas {
	gap: 60px;
}

.video-titulo {
	padding-top: 30px;
	font-size: 22px;
}

.video-coluna-texto {
	display: flex;
	flex-direction: column;
}

.video-letra-capitular {
	padding-top: 20px;
	font-size: 100px;
}

.video-credito-titulo {
	line-height: .5em;
	font-size: 12px !important;
}

.video-credito-cau {
	line-height: .5em;
	font-size: 12px !important;
}

.coluna-video > img {
	margin-top: 30px;
	height: 330px;
}

.bt-primario-video {

		border: 0;	
    padding: 14px 26px;
    margin-top: 50px;
    width: 230px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    color: var(--segundo-plano); 
    background-color: var(--destaque);   
}

.bt-primario-video:hover {
    background-color: var(--sub-destaque);
    transition: background-color 0.2s;
}

.quem-colunas {
	margin-top: 60px;
	gap: 40px;
}

.quem-coluna {
	transition: transform 0.2s ease-out;
}

.quem-coluna:hover {
	transform: scale(1.06);
}

.quem-titulo {
	display: inline-flex;
	position: absolute;
	margin-top: -20px;
	padding: 12px 20px;
	color: black;
	font-weight: 900;
	text-transform: uppercase;
	border-radius: 5px;
	background-color: var(--dourado-leve);
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
}

.quem-coluna-imagem > img {

	width: 100%;
}

.quem-coluna-texto {
	height: 130px;
	padding: 20px 14px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4em;
	background-color: black;
}

.que-coluna {
	display: flex;
	gap: 16px;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
}

.que-coluna-icone > img {
	width: 28px;
}

.como-item {
	display: flex;
	align-items: center;
	gap: 16px;
	font-size: 20px;
	font-weight: 600;
	line-height: 2em;
}

.como-colunas {

}

.como-icone {
	width: 14px;
}

.como-seta-coluna {
	display: flex;
	justify-content: end;
}

.como-seta {
	height: 300px;
	padding-right: 50px;
}

.info-form {
	margin: 0 auto;
	max-width: 600px;
}

.bt-form-info {
	display: flex;
	justify-content: end;
}

.info-form > input, .info-form > textarea {
	background-color: var(--cinza-claro);
	border: 2px solid var(--cinza-claro);
	color: black;
	font-weight: 500;
	outline: 0;
}

.info-form > label {
	max-width: 240px;
	margin-top: 10px;
	padding: 5px;
	color: black;
	font-weight: 700;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 5px;
	background-color: var(--dourado-leve);

}


.f-formulario-resposta {
	font-size: 18px;
	color: lightgreen;
}

.informacoes {
	background-color: black;	
}

.rodape-direitos {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 12px;
}

footer {
	display: flex;
	justify-content: space-between;
	padding: 50px 40px 20px 40px;
}

.rodape-direitos > img {
	width: 24px;
}

.rodape-info {
	display: flex;
	flex-direction: column;
	
}

.rodape-info > p {
	font-size: 10px;
}

.rodape-info > a > img {
	width: 50px;
}


@media (max-width: 1030px) {
	
	.c-manchete {
		margin-top: 50px;
		font-size: 40px !important;
	}

	.c-texto {
		padding-top: 0;
	}	

	.video-colunas {
		flex-direction: column-reverse;
	}



	.video-secao {
		padding: 0;
	}

	.coluna-video > video {
		margin-top: 50px;
		width: 100%;
		height: auto;
	}

	.bt-primario-video {
		margin-bottom: 70px;
	}

	.como-colunas {
		align-items: center;
		flex-direction: column-reverse;
	}

	.como-seta {
		margin-top: 50px;
	}

}